form-checkboxes:
  label: Checkboxes
  namespace: Atoms/Form
  use: '@atoms/form/_checkboxes.twig'
  dependencies:
    - form-element
  fields:
    children:
      type: pattern
      label: Children
      multi_value_type: single_value
      preview:
        - id: form-element
          variant: checkbox
          fields:
            description_content: ''
            errors: ''
          settings:
            type: checkbox
        - id: form-element
          variant: checkbox
          fields:
            description_content: ''
            errors: ''
          settings:
            type: checkbox
        - id: form-element
          variant: checkbox
          fields:
            description_content: ''
            errors: ''
          settings:
            type: checkbox
  settings:
    attributes:
      type: attributes
      label: Attributes
    classes:
      type: textfield
      label: Classes
